require "Items/ProceduralDistributions"
-- CUDAtire3
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.CUDAtire3");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.01);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.CUDAtire3");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.1);
table.insert(ProceduralDistributions.list["MechanicShelfMisc"].items, "Base.CUDAtire3");
table.insert(ProceduralDistributions.list["MechanicShelfMisc"].items, 0.02);
table.insert(ProceduralDistributions.list["MechanicShelfTools"].items, "Base.CUDAtire3");
table.insert(ProceduralDistributions.list["MechanicShelfTools"].items, 0.05);
-- CUDAFrontBumperA
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.CUDAFrontBumper0");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.07);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.CUDAFrontBumper0");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.05);
-- CUDASpoiler0
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.CUDASpoiler0");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.05);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.CUDASpoiler0");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.07);
table.insert(ProceduralDistributions.list["MechanicShelfMisc"].items, "Base.CUDASpoiler0");
table.insert(ProceduralDistributions.list["MechanicShelfMisc"].items, 0.05);
-- CUDASpoiler1
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.CUDASpoiler1");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.01);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.CUDASpoiler1");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.05);
table.insert(ProceduralDistributions.list["MechanicShelfMisc"].items, "Base.CUDASpoiler1");
table.insert(ProceduralDistributions.list["MechanicShelfMisc"].items, 0.03);